server:
  port: 6000
spring:
  devtools:
    restart:
      enabled: false
  thymeleaf:
    prefix: classpath:/templates/
    suffix: .html
    mode: HTML5
    encoding: UTF-8
    cache: false
  mvc:
    static-path-pattern: /static/**
    resources:
      chain:
        strategy:
          content:
            enabled: true
            paths: /**


# 开启和暴露所有端点
management:
  endpoints:
    web:
      exposure:
        include: [ "health", "logfile","info" ,"scheduledtasks" ]
      base-path: /
  endpoint:
    health:
      show-details: ALWAYS
    logfile:
      enabled: true         #可在线查看日志
    info:
      enabled: true
########################################################
### Log configuration
### 方便Spring Boot Admin页面上实时查看日志
### logback.xml中有详细的日志配置
########################################################
logging:
  config: classpath:logback-spring.xml
  level:
    root: ${LOG_LEVEL:INFO}
  #  方便Spring Boot Admin页面上实时查看日志
  file: logs/debug.log

downLoadFile:
  #  多个场站下载NWP和DQ以英文逗号分割
  stationCode: J01100,J01101,J01102,J01103,J01104

zxglPath: D://code//ipp-ahhn//zxgl
